@charset "utf-8";

/*-------------------------------------------------------------------

real_japan
experience.css

-------------------------------------------------------------------*/

body { background-color:#000; }

/*-------------------------------------------------------------------
main_visual
-------------------------------------------------------------------*/
#main_visual {
/*background-image:url(../images/experience/bg_container_experience.jpg);*/
background-repeat:no-repeat;
background-color:#fff; 
background-size:contain;
/*width:980px;*/
width:100%;
margin:120px auto 0 auto;
text-align:center; 
min-height:657px;
}

#main {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
width:100%;
}
#main_cont h3 {
background-color:transparent;
color: #666;
font-size: 200%;
margin:0;
padding:0 0 20px;
}

#main_cont #main_inner .main_inner_cont { background-color:#efefef; margin:0; padding:0; }
#main_cont #main_inner .main_inner_cont p.lead { font-size:116%; line-height:1.6; text-align:left; padding:10px; }

.program { letter-spacing:-.40em; padding:0; width:100%; }
.program ol {}
.program ol li:nth-child(odd) {}
.program ol li:nth-child(even) {}
.program ol li.item { background-color:#fff; width:100%; height:500px; letter-spacing:-.40em; margin-bottom:30px; }
.program ol li.item .item_cont { padding:0; display:inline-block; letter-spacing:normal; width:50%; height:500px; }
.program ol li.item .item_cont .photo { background-position:center top; background-repeat:no-repeat; position:relative; width:100%; height:500px; }

.introduction { margin:0 auto; text-align:center; vertical-align:top; height:500px; display:inline-block; letter-spacing:normal; width:50%; }
.introduction ul { display:inline-block; letter-spacing:-.40em; margin:0 auto; text-align:center; vertical-align:middle; padding:15px 0; width:100%; }
.introduction ul li { display:inline-block; letter-spacing:normal; margin-left:2%; width:31.3%; }
.introduction ul li:first-child { margin-left:0; }
.introduction ul li img { width:100%; height:auto; max-width:120px; }
.introduction ul li dl { max-width:100%; margin:0 auto; }
.introduction ul li dl dt { margin:0; }
.introduction ul li dl dt span { display:block; font-size:187%; color:#ccc; padding-bottom:3px; }
.introduction ul li dl dd { display:none; padding:5px 0 0; text-align:center; }

.introduction .introduction_cont { height:460px; padding:20px 40px; }
.introduction .introduction_cont h3 {
border-bottom:1px solid #ccc;
color:#666;
font-weight:700;
font-size:200%;
padding-bottom:10px;
}
.introduction .introduction_cont p { color:#666; line-height:1.6; text-align:left; }
.introduction .introduction_cont p.price { color:#333; font-size:116%; margin-top:10px; }
.introduction .introduction_cont p.time { color:#333; font-size:116%; margin-top:10px; }
.introduction .introduction_cont .link_area { display:inline-block; margin:0 auto; text-align:center; width:100%; }
.introduction .introduction_cont .link_area ul { letter-spacing:-.40em; padding:20px 0 0; width:100%; }
.introduction .introduction_cont .link_area ul li { display:inline-block; letter-spacing:normal; margin:0 5%; width:40%; }
.introduction .introduction_cont .link_area ul li a { border:3px solid #ccc; display:block; padding:12px 10px; text-align:center; text-decoration:none; }
.introduction .introduction_cont .link_area ul li a:hover { background-color:#e6001a; color:#fff; }
.introduction .introduction_cont h4 { color:#666; font-weight:700; font-size:200%; margin-top:10px; }
.introduction .introduction_cont .link_area ul li a i { font-size:1em; color:#999; padding-right:5px; }
.introduction .introduction_cont .link_area ul li a:hover i { color:#fff; }
.introduction .introduction_cont .link_area ul li span{ border:3px solid #ccc; color:#ccc; display:block; padding:12px 10px; text-align:center; text-decoration:none; }


.program ol li.item .item_cont .photo span {
border:3px solid #fff;
color:#fff;
font-size:280%;
font-weight:700;
position:absolute;
margin:auto;
top:0;
left:0;
bottom:0;
right:0;
padding:10px 5px;
text-align:center;
width:40%;
height:40px;
line-height:1.0;
opacity:0.8;
}


.area { letter-spacing:-.40em; width:100%; }
.area h4 { background-color:#fff; border-top:2px solid #e4001a; border-bottom:1px solid #e4001a; letter-spacing:normal; }
.area .cont { width:100%; }
.area .cont:after { content:" "; clear:both; display:block; }
.area ul { display:inline-block; letter-spacing:normal; }
.area ul li { background-image:url(../images/common/i_ar_link2.png); background-position:left center; background-repeat:no-repeat; margin-top:20px; padding-left:15px; text-align:left; text-align:left; }
.area ul li a { background-image:url(../images/common/i_pdf.png); background-position:right center; background-repeat:no-repeat; font-size:124%; padding:10px 30px 10px 0; color:#003366; }
.area ul li a:hover { color:#e4001a; text-decoration:underline; }
.area p { clear:right; float:right; letter-spacing:normal; vertical-align:top; margin-top:10px; width:50%; }
.area p img { width:100%; height:auto; }